p, ul, ol, h1, h2, h3, blockquote {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4 {
	font-weight: normal;
}

nav ul, nav ol {
	list-style-type: none;
}

* { box-sizing: border-box; }

body {
	background: url(images/bg.jpg) repeat;
	font-family: Abel, sans-serif;
	color: #666;
}

header {
	background:#fff;
	padding:10px 15px 10px 0;
}

.container {
	position: relative;
}

#top {
	background: #e1e1e1;
	margin-bottom: 50px;
	padding: 30px 0;
}

#middle {
	background: #707070;
	margin-bottom: 50px;
	padding: 30px 0;
}

footer {
	background: #e1e1e1;
	margin-bottom: 150px;
	padding: 30px 0;
}

p {
	margin-bottom: 1em;
}

article {
	padding: 0 15px;
}

/***** Top Styles *****/

#top p {
	font-size:18px;
	line-height:1.3em;
}

.highlight {
	color:#e00101;
}

/***** Middle Styles *****/

#middle h2 {
	color: #afe0f5;
	font-size: 24px;
	padding: 0 0 30px 15px;
}

#middle h3 {
	color: #f6fb6c;
	font-size: 24px;
	margin-bottom: .3em;
}

#middle p {
	color: #e3e3e3;
	line-height: 1.5em
}

/***** Footer Styles *****/

.row {
	margin-bottom: 20px;
}

footer h3 {
	font-size: 24px;
	color: #e00101;
	margin-bottom: .2em;
}

footer h4 {
	font-size: 16px;
	color: #e00101;
	margin-bottom: 1em;
}

footer p{
	line-height:1.2em;
}

a {
	color:#5d9bb6;
	text-decoration:none;
}

/***** Header Styles *****/

#logo {
	position: relative;
	margin-bottom: 20px;
}
	
#logo img {
	width: 120px;
}
	
#logo h1 {
	font-size: 30px;
	color: #000;
	position: absolute;
	top: 45px;
	left: 40px;
}
	
#logo h2 {
	font-size: 24px;
	top: 50px;
	left: 125px;
	color: #e00101;
	position: absolute;
}

#ticket {
	position: absolute;
	top: 85px;
	right: 0;
	width: 190px;
	display: block;
	background: #ebebeb;
	border-radius: 10px;
	color: #666;
	text-decoration: none;
	padding: 15px 15px;
}

#ticket h2 {
	font-size: 18px;
	width: 150px;
	text-align: right;
}

#ticket h3 {
	transform: rotate(-90deg);	
	color: #e00101;
	position: absolute;
	bottom: 16px;
	left: -3px;
	font-size: 18px;
}

#ticket:hover {
	background: #afe0f5;
}



@media screen and (min-width: 480px) {
    #top .container {
        display: flex;
    }

    #top p {
        font-size: 22px;
    }

    #middle h2 {
        font-size: 36px;
    }

    footer section {
        display: flex;
    }

}

@media screen and (min-width: 700px) {
    #logo img {
        width: 175px;
    }
    
    #logo h1 {
        font-size: 48px;
        top: 56px;
	    left: 56px;
    }

    #logo h2 {
        font-size: 36px;
        top: 64px;
	    left: 180px;
    }

    #ticket {
        /* position: absolute; */
        top: 40px;
        /* right: 0; */
        width: 260px;
        display: flex;
        justify-content: end;

        /* display: block;
        background: #ebebeb;
        border-radius: 10px;
        color: #666;
        text-decoration: none;
        padding: 15px 15px; */
    }

    #ticket h2 {
        font-size: 28px;
        padding-right: 5px;
    }

    #ticket h3 {
        font-size: 36px;
        bottom: 25px;
    }

    #middle h2 {
        font-size: 42px;
    }
}

@media screen and (min-width: 768px) {
    #middle .container {
        display: flex;
        flex-wrap: wrap;
    }

    #middle .container h2 {
        flex: 1 100%;
    }

    #middle .container article {
        flex: 1;
    }

    footer .container {
        display: flex;
    }
}

@media screen and (min-width: 960px) {
    header,
    #top,
    #middle,
    footer {
        width: 1000px;
        margin: auto;
        padding: 30px;
    }

    header,
    #top,
    #middle {
        margin-bottom: 50px;
    }

    footer {
        margin-bottom: 150px;
    }

    #top p {
        font-size: 26px;
        margin-bottom: 0;
    }

    #middle h2 {
        font-size: 48px;
    }

    #middle h3 {
        font-size: 26px;
    }
    
    #middle p {
        font-size: 18px;
    }

    footer h3 {
	    font-size: 26px;
    }

    footer h4,
    footer p {
        font-size: 18px;
    }
}

/* my code below  */
/* body {
    font-family: "Abel";
    background-image: url(images/bg.jpg);
} */

/* header {
    background: white;
    height: 220px;
    position: relative;
} */

/* #logo {
    position: relative;
} */

/* #logo h1 {
    font-size: 46px;
    left: 68px;
    position: absolute;
    top: 33px;
} */

/* #logo h2 {
    color:#e00101;
    font-size: 32px;
    position: absolute;
    left: 195px;
    top: 48px;
} */

/* #ticket {
    position: absolute;
    background-color: #ebebeb;
    border-radius: 15px;
    right: 25px;
    bottom: 25px;
    padding-right: 20px;
    display: flex;
    flex-direction: row-reverse;
    text-decoration: none;
} */

/* #ticket h2 {
    margin-left: 20px;
    color: #767676;
} */

/* #ticket h3 {
    align-self: center;
    transform: rotate(-90deg);
    color:#e00101;
    margin-left: 0;
}

#top {
    padding: 20px;
    font-size: 20px;
    line-height: 22px;
    color: #767676;
}

.highlight {
    color:#e00101;
}

#top article {
    margin-bottom: 12px;
}

#top article:last-of-type {
    margin-bottom: 0;
}

#top p {
    margin: 0;
} */

/* #middle {
    margin-top: 50px;
    background: #707070;
    padding: 22px 20px;
}

#middle h2 {
    color: #afe0f5;
    font-size: 36px;
    margin: 0;
}

#middle h3 {
    color: #f6fb6c;
    font-size: 24px;
    margin-bottom: 0;
}

#middle p {
    color: #d4d4d4;
    margin: 0;
}

#top,
footer .container {
    background: #e1e1e1;
}

footer .container {
    height: 550px;
} */

/* footer {
    margin-top: 50px;
    margin-bottom: 200px;
}

footer section {
    display: flex;
    padding: 0px 12px;
}

footer .row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

footer .lower {
    padding: 0px 8px;
    margin-top: 20px;
}

footer h3 {
    font-size: 24px;
    margin-bottom: 0;
}

footer h3,
footer h4 {
    color: #e01f1f;
} */

/* footer h4 {
    margin-top: 0;
}

footer p {
    margin: 0;
}

footer a {
    color: #6fa4bc;
    text-decoration: none;
}

footer .row {
    padding: 15px 8px;
} */